#edited properties
#Tue Jun 06 10:39:43 CST 2006
Applet\ Started\ ..=Applet \u542F\u52A8 ..
Connection\ failure=\u8FDE\u63A5\u5931\u8D25
Password=\u5BC6\u7801
Trying\ to\ contact\ the\ host\ {0}=\u6B63\u5728\u8FDE\u63A5\u4E3B\u673A{0}
Host\ Contacted\ ..\ Trying\ to\ establish\ connection=\u8FDE\u63A5\u4E3B\u673A...\t\u6B63\u5728\u5EFA\u7ACB\u8FDE\u63A5
Connected\ to\ Host.\ Client\ Initialization\ started=\u8FDE\u63A5\u5DF2\u7ECF\u5EFA\u7ACB\u3002\u5F00\u59CB\u521D\u59CB\u5316\u5BA2\u6237\u7AEF
Applet\ Initialized..=Applet\u5DF2\u521D\u59CB\u5316..
You\ are\ logged\ in\ for\ the\ First\ time.\ Please\ confirm\ your\ password=\u60A8\u662F\u7B2C\u4E00\u6B21\u767B\u9646\u3002\u8BF7\u786E\u8BA4\u5BC6\u7801
Cancel=\u53D6\u6D88
Connect=\u8FDE\u63A5
Port=\u7AEF\u53E3
Language=\u8BED\u8A00
Ready=\u51C6\u5907\u5C31\u7EEA
Host=\u4E3B\u673A
Show\ Console=\u663E\u793A\u63A7\u5236\u53F0
Password\ Expired.\ Please\ re-configure\ password\ settings=\u5BC6\u7801\u8FC7\u671F\uFF0C\u8BF7\u91CD\u65B0\u914D\u7F6E\u5BC6\u7801\u8BBE\u7F6E
Stop=\u505C\u6B62
Web\ NMS\ Authentication\ =IP DSLAM Manager\u8BA4\u8BC1
This\ User\ account\ has\ Expired.\ Please\ contact\ the\ Administrator\ for\ further\ details=\u8BE5\u7528\u6237\u7684\u5E10\u6237\u5DF2\u8FC7\u671F\u3002\u8BE6\u7EC6\u60C5\u51B5\u8BF7\u548C\u7BA1\u7406\u5458\u8054\u7CFB\u3002
This\ User\ account\ has\ been\ forced\ out\ by\ the\ Administrator.\ Please\ contact\ the\ Administrator\ for\ further\ details=\u8BE5\u7528\u6237\u5E10\u6237\u5DF2\u88AB\u7BA1\u7406\u5458\u6CE8\u9500\u3002\u8BE6\u7EC6\u60C5\u51B5\u8BF7\u548C\u7BA1\u7406\u5458\u8054\u7CFB
No\ information\ available\ about\ this\ User's\ status=\u8BE5\u7528\u6237\u7684\u72B6\u6001\u6CA1\u6709\u53EF\u83B7\u5F97\u7684\u4FE1\u606F
Invalid\ User\ Name\ /\ Password\ for\ this\ server.=\u9519\u8BEF\u7684\u7528\u6237\u540D/\u5BC6\u7801
Login\ Failed.\ Please\ contact\ the\ Administrator\ for\ further\ details=\u767B\u5F55\u5931\u8D25\uFF0C\u8BE6\u7EC6\u60C5\u51B5\u8BF7\u548C\u7BA1\u7406\u5458\u8054\u7CFB
Invalid\ User\ Name\ /\ Password=\u65E0\u6548\u7528\u6237\u540D/\u5BC6\u7801
This\ User\ account\ is\ Disabled.\ Please\ contact\ the\ Administrator\ for\ further\ details=\u8BE5\u7528\u6237\u8D26\u53F7\u5DF2\u88AB\u7981\u7528\u3002\u8BE6\u7EC6\u60C5\u51B5\u8BF7\u548C\u7BA1\u7406\u5458\u8054\u7CFB
Country=\u56FD/\u5730\u533A
User\ ID=\u7528\u6237\u540D
Enter\ User\ Name\ &\ Password=\u8BF7\u8F93\u5165\u7528\u6237\u540D\u53CA\u5BC6\u7801
Enter\ User\ Name=\u8BF7\u8F93\u5165\u7528\u6237\u540D
Enter\ Password=\u8BF7\u8F93\u5165\u5BC6\u7801
Enter\ username\ and\ password\ for\ Web\ NMS\ Authentication\ at\ {0}\ \:\ {1}\ .\ Default\ login\ details\ for\ an\ unconfigured\ system\ User\ ID\:-\ root\ Password\:-\ public.\ =\u8BF7\u8F93\u5165\u767B\u5F55\u5230{0} \: {1}\u5904\u8FD0\u884C\u7684 IP DSLAM Manager \u6240\u9700\u7684\u7528\u6237\u540D\u548C\u5BC6\u7801\u3002
Checking\ for\ latest\ patch\ version=\u6B63\u5728\u68C0\u67E5\u6700\u65B0\u7684\u8865\u4E01\u7248\u672C
Advanced=\u9AD8\u7EA7
